command: docker container port
short: List port mappings or a specific mapping for the container
long: List port mappings or a specific mapping for the container
usage: docker container port CONTAINER [PRIVATE_PORT[/PROTO]]
pname: docker container
plink: docker_container.yaml
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

